Commit 0cb0b7c9 authored by Laurent Montel's avatar Laurent Montel 😁 Committed by Pali Rohár

Make sure to use last version

parent c481f09c
......@@ -136,7 +136,7 @@ set_package_properties(Qca-qt5 PROPERTIES DESCRIPTION "Support for encryption"
URL "http://download.kde.org/stable/qca-qt5/"
TYPE RECOMMENDED)
set(GPGMEPP_LIB_VERSION "1.7.1")
set(GPGMEPP_LIB_VERSION "1.8.0")
find_package(Gpgmepp ${GPGMEPP_LIB_VERSION} CONFIG REQUIRED)
find_package(Sqlite QUIET)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment